I'm running Mandrake 9.1 and it uses glibc 2.3.1 which gives wine a reallly HARD time working. Is there any easy way to install a previous version. Or does anyone know the wine workaround for kazaa lite i've tried everything.